.box p {
	font-size: 0.81818em;
}

.box p .button {
	font-size: 1.22222em;
}

.smallerText {
	 font-size: 0.81818em;
}

.evenSmallerText {
	 font-size: 0.63636em;
}

.bg::after {
	height: 100%;
}

#cartodb-map {
	height: 560px;
}

@media (max-width: 520px) {
	#cartodb-map {
		height: 300px;
	}
}

@media (min-width: 521px) AND (max-width: 640px) {
	#cartodb-map {
		height: 460px;
	}
}

fieldset {
	position: relative;
	margin: 1.36364em 0;
	border: none;
	padding: 0;
}

textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 0.40909em 0.5em;
	outline: none;
	line-height: inherit;
	font-size: 1em;
	background-color: #EBEBEB;
	border: 1px solid #0070BA;
	border-radius: 3px;
	box-shadow: inset 0 0 0 1px #0070BA;
	-webkit-transition: border 0.2s, box-shadow 0.2s;
	transition: border 0.2s, box-shadow 0.2s;
	-moz-appearance: none;
	-webkit-appearance: none;
}


textarea::-webkit-input-placeholder {
	color: inherit;
}
textarea:-moz-placeholder {
	color: inherit;
}
textarea::-moz-placeholder {
	color: inherit;
}
textarea:-ms-input-placeholder {
	color: inherit;
}

.idlform_errorMessage {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	padding: 0.40909em 0.5em;
	line-height: inherit;
	background-color: #FFC7C7;
	border: 1px solid #BA0000;
	border-radius: 3px;
	box-shadow: inset 0 0 0 1px #BA0000;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	/*padding-top: 30px;*/
	height: 0;
	overflow: hidden;
	margin-bottom: 30px;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.partOf {
	font-size: 14px;
}

.partOf div {
	float: left;
	width: 85px;
	margin-right: 25px;
}

@media (min-width: 640px) {
	.partOf {
		padding-left: 0.68182em;
	}
}
